Gecode::IntSet::MinInc Class Reference

Sort ranges according to increasing minimum. More...

## Public Member Functions

bool | operator() (const Range &x, const Range &y)

## Detailed Description

Sort ranges according to increasing minimum.

Definition at line 80 of file int-set.cpp.

## Member Function Documentation

## operator()()

bool Gecode::IntSet::MinInc::operator() | ( | const Range & | x,
|  | const Range & | y )

inline

Definition at line 86 of file int-set.cpp.

The documentation for this class was generated from the following file:

- gecode/int/int-set.cpp